[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TStreamHelper.ReadQWordLE

Read a QWord from the stream, little endian

## Declaration

Source position: streamex.pp line 65

`function TStreamHelper.ReadQWordLE: QWord;`

## Function result

The QWord value

## Description

ReadWordLE reads a QWord from the stream, little-endian (LSB first).

## Errors

If not enough data is available an EReadError exception is raised.

## See also

ReadWordLE
ReadDWordLE
WriteQWordLE

Documentation generated on: Feb 26 2014